
Foreman - Bug #2620

foreman-debug should be in /usr/sbin and executable (Debian)

06/05/2013 06:13 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category: Packaging   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The foreman-debug script should be packaged to install at /usr/sbin/foreman-debug.

RPMs via #2558.

Associated revisions

Revision 0d664afc - 06/19/2013 12:45 PM - Greg Sutcliffe

Fixes #2620 - Install foreman-debug in deb packages

History

#1 - 06/20/2013 12:34 PM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

Was merged, awaiting test: https://github.com/theforeman/foreman-rpms/pull/70#issuecomment-19698873

#2 - 06/20/2013 12:40 PM - Greg Sutcliffe

- Status changed from Ready For Testing to Closed

Confirmed, it's in the latest nightlies
